<?php 
 session_start();
 if(empty($_SESSION["user_id"])||$_SESSION["Logdin"]===false||empty($_SESSION["court_id"]))
{
    header("Location:login.php");
    exit();
}
include './connection.php';
include "header.php";

?>
<h2 style="text-align: center;">مقدمات کو دوسرے عدالتوں میں منتقل کریں</h2>
<form action="transfer_php.php " method="GET">


<table style="width: 90%;text-align: center;border:1px solid navy;margin-left: 50px;">
	<tr style="background-color: navy;color: white;">
	<th>  مقدمہ/علت نمبر </th>
		<th>رجوعہ	</th>
		<th>عنوان مقدمہ		</th>
        <th>انتحاب عدالت</th>
         <th>آئیندہ کاروائی	</th>
		<th> متعلقہ عدالت میں پیشی </th>
               		<th>Transfer	</th>
	</tr>
<?php


 
 
$q1="SELECT * FROM caseinfo Where currentcourtid='".$_SESSION["court_id"]."' ";
   $result=$conn->query($q1);
    if (!empty($result) && $result->num_rows > 0)
     {
 
while( $row1=$result->fetch_assoc())
{
  if($row1["status"]==='0')
  {
    echo '<tr style="color:red;">';
  }
      echo '<input name="caseid" type="hidden" value="'.$row1["ID"].'">';
      echo '<td name="caseno">'.$row1["caseno"].'</td>';
      echo '<td>'.$row1["instdate"].'</td>';
      echo '<td>'.$row1["casetitle"].'</td>';

?>
<td><select  style="margin: 2px;" name="courtid">
       <?php
          $q11="Select * from courts WHERE ID!=".$row1["currentcourtid"]."";
          $result1=$conn->query($q11);
          if (!empty($result1) && $result1->num_rows > 0)
           {

              while( $row=$result1->fetch_assoc())
              {
               
              	?><option value="<?php echo $row["ID"];?>"><?php echo $row["courtname"];?></option><?php
               
              }
     }

       ?>

   </select></td>
   <td>
        <select name="proceed"  class="txt"  > <?php
        $q2="Select * from courtproceedings";
           $result11=$conn->query($q2);
            if (!empty($result11) && $result11->num_rows > 0)
             {

                while( $row11=$result11->fetch_assoc())
                {
                    echo '<option value="';echo $row11["proceedingtitle"];echo '">';echo $row11["proceedingtitle"]; echo '</option>';
                }
              }

        
echo '</select></td>';

echo '</td><td><input type="date" required="" name="nextdate"></td><td><button style="color:darkgreen; border-radius: 20px;" >Transfer</button></td></tr>';
   
}
    
}
     
?>

<style type="text/css">
       th,h2{
    font-family: jameel noori nastaleeq;
}
      table,   td {
  border: 1px solid black;
  border-collapse: collapse;
        }
th  {
  border: 1px solid black;
  padding-top: 5px;
  padding-bottom: 5px;
  font-size: 18px;
}
button:hover{
          background-color: yellow;
        font-size: 15px;
        color:white;
    }
  button:active{
          background-color: red;
        font-size: 15px;
        color:white;
    }
    td{
      padding-top: 3px;
      padding-bottom: 3px;
    }
</style>